{
  "items": {
    "fiskheroes:tutridium_gem": 9,
    "fiskheroes:gold_titanium_ingot": 20,
    "fiskheroes:tachyon_battery": 1,
    "minecraft:redstone": 3,
    "minecraft:redstone_block": 3,
    "minecraft:iron_ingot": 16,
    "minecraft:gunpowder": 6,
    "minecraft:stained_glass@3": 4,
    "minecraft:redstone_lamp": 6
  }
}
